export declare const Wrapper: import("styled-components").StyledComponent<"footer", import("styled-components").DefaultTheme, {
    hasSubscriber?: boolean | undefined;
}, never>;
export declare const Inner: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Col: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width?: string | undefined;
    widthMobile?: string | undefined;
    direction?: "row" | "column" | undefined;
    justify?: string | undefined;
}, never>;
export declare const Subscriber: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Divider: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    margin?: string | undefined;
}, never>;
